<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Cong</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Cong"/>
<meta name="wx_page_id" content="491489"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Cong" id="wxsec1"><h1 class="pagetitle" id="wx1">Cong</h1>

<wx:template id="wx_t1" pagename="Template:Disambigua" page_id="11002"/>
<div class="toccolours itwiki_template_avviso" style="margin-bottom: 0.5em;" id="wx2">
<table style="background-color: White; width:100%;" id="wx3">
<tr id="wx4">
<td style="vertical-align:center;" id="wx5"><a href="/wit/Immagine:Disambigua_compass.svg" title="logo" wx:linktype="image" wx:pagename="Immagine:Disambigua_compass.svg" id="wx6"><img src="/wit/Immagine:Disambigua_compass.svg" alt="logo" width="35" id="wx7"/></a> </td>
<td id="wx8">
<p id="wx9">Questa è una <a href="/wit/Aiuto:Disambigua" title="Aiuto:Disambigua" wx:linktype="known" wx:pagename="Aiuto:Disambigua" id="wx10">pagina di disambiguazione</a> per orientarsi tra <a href="/wit/Aiuto:Voce" title="Aiuto:Voce" wx:linktype="known" wx:pagename="Aiuto:Voce" id="wx11">voci</a> omonime o dal titolo ambiguo.<br id="wx12"/>
Se sei <a href="/wit/Speciale:PuntanoQui/Cong" title="Speciale:PuntanoQui/Cong" wx:linktype="known" wx:pagename="Speciale:PuntanoQui/Cong" id="wx13">giunto qui</a> da un'altra pagina, per favore torna indietro e correggi il <a href="/wit/Aiuto:Wikilink" title="Aiuto:Wikilink" wx:linktype="known" wx:pagename="Aiuto:Wikilink" id="wx14">collegamento</a>, indirizzandolo alla voce più appropriata.</p>
</td>
</tr>
</table>
</div>

<wx:templateend start="wx_t1"/>
<p id="wx15"><b id="wx16">Cong</b> può significare:</p>

<ul id="wx17">
<li id="wx18">
<p id="wx19">Un popolo del <a href="/wit/Vietnam" title="Vietnam" wx:linktype="known" wx:pagename="Vietnam" wx:page_id="4475" id="wx20">Vietnam</a>. Vedi <a href="/wit/C%E1%BB%91ng" title="Cống" wx:linktype="known" wx:pagename="Cống" wx:page_id="489175" id="wx21">Cống</a>.</p>
</li>

<li id="wx22">
<p id="wx23">Un espressione dialettale per indicare i <a href="/wit/Vietcong" title="Vietcong" wx:linktype="known" wx:pagename="Vietcong" wx:page_id="367032" id="wx24">Vietcong</a>.</p>
</li>

<li id="wx25">
<p id="wx26">Un tipo di <a href="/wit/Giada" title="Giada" wx:linktype="known" wx:pagename="Giada" wx:page_id="796711" id="wx27">giada</a> <a href="/wit/Cina" title="Cina" wx:linktype="known" wx:pagename="Cina" wx:page_id="1563766" id="wx28">cinese</a>. Vedere <a href="/wit/Cong_%28giada%29" title="Cong (giada)" wx:linktype="known" wx:pagename="Cong_(giada)" wx:page_id="507831" id="wx29">Cong (giada)</a>.</p>
</li>

<li id="wx30">
<p id="wx31">Un abbreviazione del <a href="/wit/Congress_Party" class="new" title="Congress Party" wx:linktype="unknown" wx:pagename="Congress_Party" id="wx32">Congress Party</a> <a href="/wit/India" title="India" wx:linktype="known" wx:pagename="India" wx:page_id="806862" id="wx33">Indiano</a>. (come <i id="wx34">Cong.</i>).</p>
</li>

<li id="wx35">
<p id="wx36">Un villaggio del <a href="/wit/Mayo" title="Mayo" wx:linktype="known" wx:pagename="Mayo" wx:page_id="326418" id="wx37">Mayo</a>, <a href="/wit/Irlanda" title="Irlanda" wx:linktype="known" wx:pagename="Irlanda" wx:page_id="3649" id="wx38">Irlanda</a>. Vedere <a href="/wit/Cong_%28Irlanda%29" title="Cong (Irlanda)" wx:linktype="known" wx:pagename="Cong_(Irlanda)" wx:page_id="114899" id="wx39">Cong (Irlanda)</a>.</p>
</li>

<li id="wx40">
<p id="wx41">Un'errata digitazione delle parole <a href="/wit/Kong" class="new" title="Kong" wx:linktype="unknown" wx:pagename="Kong" id="wx42">Kong</a> e <a href="/wit/King_Kong" title="King Kong" wx:linktype="known" wx:pagename="King_Kong" wx:page_id="80774" id="wx43">King Kong</a>.</p>
</li>
</ul>
</wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Cong" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx44">Categoria</a>: <span dir="ltr" id="wx45"><a href="/wit/Categoria:Disambigua" title="Categoria:Disambigua" wx:linktype="known" wx:pagename="Categoria:Disambigua" wx:page_id="24814" id="wx46">Disambigua</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://en.wikipedia.org/wiki/Cong" class="external" wx:linktype="interwiki" wx:pagename="en:Cong" id="wx47">English</a></div>
</body>
<wx:templatearguments for="wx_t1"/>
</html>
